<?php
    /*
    *
    * copyright (c) 2013-2017 Heliac Technologies
    * license http://opensource.org/licenses/gpl-license.php GNU GPL v3 
    *
    * linee guida per l'utilizzo del logo http://www.geecom.org/articolo.php?id=34&alias=linee-guida-per-l%27uso-del-logo-geecom

    questo file mostra i commenti in una tabella. viene usato nella home page e nella pagina commenti
    */
?>
<script type="text/javascript" >
    function aggiungiAlCarrello(id,quantita) {
        //location.href='classes/cart/cartController.php?operationType=insertProduct&idProduct='+itemId+'&productQuantity='+quantita+'&company='+company;
        var requestUrl ='classi/carrello/controllerCarrello.php?operazione=inserisciProdotto&idProdotto='+d+'&quantita='+quantita;
        $.ajax({
            url: requestUrl, 
            success: function(text){
            document.getElementById("textOperationEnded").innerHTML = text;
            $('#communication-modal').modal("show");
        }});
    }
</script>